@media (max-width: 991px) {
  .mobile-only {
    display: block;
  }
  .desktop-only{
    display: none;
  }
  /* Custom For Datepicker */
/*  .ui-datepicker {
    width: auto;
    margin-top: -.15rem;
    margin-bottom: 5px;
  }*/
}

@media (min-width: 992px) {

  /* Custom For Datepicker */
}
.ui-datepicker {
    width: auto;
    margin-top: -.15rem;
    margin-bottom: 5px;
  }

  .ui-datepicker .ui-datepicker-header {
    position: relative;
    padding: .2em 0;
  }
  .ui-datepicker .ui-datepicker-prev,
  .ui-datepicker .ui-datepicker-next {
    position: absolute;
    top: 2px;
    width: 1.8em;
    height: 1.8em;
  }
  .ui-datepicker .ui-datepicker-prev-hover,
  .ui-datepicker .ui-datepicker-next-hover {
    top: 1px;
  }
  .ui-datepicker .ui-datepicker-prev {
    left: 2px;
  }
  .ui-datepicker .ui-datepicker-next {
    right: 2px;
  }
  .ui-datepicker .ui-datepicker-prev-hover {
    left: 1px;
  }
  .ui-datepicker .ui-datepicker-next-hover {
    right: 1px;
  }
  .ui-datepicker .ui-datepicker-prev span,
  .ui-datepicker .ui-datepicker-next span {
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -8px;
    top: 50%;
    margin-top: -8px;
  }
  .ui-datepicker .ui-datepicker-title {
    margin: 0 2.3em;
    line-height: 1.8em;
    text-align: center;
  }
  .ui-datepicker .ui-datepicker-title select {
    font-size: 1em;
    margin: 1px 0;
  }
  .ui-datepicker select.ui-datepicker-month,
  .ui-datepicker select.ui-datepicker-year {
    width: 45%;
  }
  .ui-datepicker table {
    width: 100%;
    font-size: .9em;
    border-collapse: collapse;
    margin: 0 0 .4em;
  }
  .ui-datepicker th {
    padding: .7em .3em;
    text-align: center;
    font-weight: bold;
    border: 0;
  }
  .ui-datepicker td {
    border: 0;
    padding: 1px;
  }
  .ui-datepicker td span,
  .ui-datepicker td a {
    display: block;
    padding: .2em;
    text-align: right;
    text-decoration: none;
  }
  .ui-datepicker .ui-datepicker-buttonpane {
    background-image: none;
    margin: .7em 0 0 0;
    padding: 0 .2em;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
  }
  .ui-datepicker .ui-datepicker-buttonpane button {
    float: right;
    margin: .5em .2em .4em;
    cursor: pointer;
    padding: .2em .6em .3em .6em;
    width: auto;
    overflow: visible;
  }
  .ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
    float: left;
  }

  /* with multiple calendars */
  .ui-datepicker.ui-datepicker-multi {
    width: auto;
  }
  .ui-datepicker-multi .ui-datepicker-group {
    float: left;
  }
  .ui-datepicker-multi .ui-datepicker-group table {
    width: 95%;
    margin: 0 auto .4em;
  }
  .ui-datepicker-multi-2 .ui-datepicker-group {
    width: 50%;
  }
  .ui-datepicker-multi-3 .ui-datepicker-group {
    width: 33.3%;
  }
  .ui-datepicker-multi-4 .ui-datepicker-group {
    width: 25%;
  }
  .ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,
  .ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
    border-left-width: 0;
  }
  .ui-datepicker-multi .ui-datepicker-buttonpane {
    clear: left;
  }
  .ui-datepicker-row-break {
    clear: both;
    width: 100%;
    font-size: 0;
  }
  .ui-widget.ui-widget-content.ui-datepicker {
    border: none !important;
    font-family: GHBold, Arial, sans-serif !important;
  }

  .ui-datepicker table {
    margin: 0 !important;
  }

  .ui-datepicker table th {
    background: #f6f6f6;
    padding: .2em !important;
    border: 1px solid #d5d5d5 !important;
  }

  .ui-datepicker table td {
    padding: 0 !important;
    border: 1px solid #d5d5d5 !important;
  }

  .ui-datepicker table td span,
  .ui-datepicker table td a {
    text-align: center !important;
  }

  .ui-datepicker .ui-corner-all {
    border-radius: 0 !important;
  }

  .ui-datepicker .ui-state-default,
  .ui-datepicker .ui-widget-content .ui-state-default,
  .ui-datepicker .ui-widget-header .ui-state-default,
  .ui-datepicker .ui-button,
  .ui-datepicker html .ui-button.ui-state-disabled:hover,
  .ui-datepicker html .ui-button.ui-state-disabled:active {
    background: #ffffff !important;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
  }

  .ui-datepicker .ui-state-default,
  .ui-datepicker .ui-widget-content .ui-state-default,
  .ui-datepicker .ui-widget-header .ui-state-default,
  .ui-datepicker .ui-button,
  .ui-datepicker html .ui-button.ui-state-disabled:hover,
  .ui-datepicker html .ui-button.ui-state-disabled:active {
    border: none !important;
  }

  .ui-datepicker .ui-state-active,
  .ui-datepicker .ui-widget-content .ui-state-active,
  .ui-datepicker .ui-widget-header .ui-state-active,
  .ui-datepicker a.ui-button:active,
  .ui-datepicker .ui-button:active,
  .ui-datepicker .ui-button.ui-state-active:hover,
  .ui-datepicker .range > .ui-state-default,
  .ui-datepicker .ui-state-highlight.ui-state-hover {
    border: none !important;
    background: #004963 !important;
    color: #ffffff !important;
  }

  .ui-datepicker .ui-state-hover,
  .ui-datepicker .ui-widget-content .ui-state-hover,
  .ui-datepicker .ui-widget-header .ui-state-hover,
  .ui-datepicker .ui-state-focus,
  .ui-datepicker .ui-widget-content .ui-state-focus,
  .ui-datepicker .ui-widget-header .ui-state-focus,
  .ui-datepicker .ui-button:hover,
  .ui-datepicker .ui-button:focus {
    border: none !important;
    background: #004963 !important;
    color: #ffffff;
  }

  .ui-datepicker .ui-state-highlight,
  .ui-datepicker .ui-widget-content .ui-state-highlight,
  .ui-datepicker .ui-widget-header .ui-state-highlight {
    border: none !important;
    color: inherit !important;
    background: #ffffff !important;
  }

  .ui-datepicker .ui-datepicker-header {
    background: #ffffff;
    border: none;
  }

  .ui-datepicker .ui-datepicker-header .ui-icon {
    background: none;
  }

  .ui-datepicker .ui-datepicker-header .ui-datepicker-next,
  .ui-datepicker .ui-datepicker-header .ui-datepicker-prev {
    background: none;
    content: '';
    position: absolute;
    right: 10px;
    top: 12px;
  }

  .ui-datepicker .ui-datepicker-header .ui-datepicker-next span {
    border-top: 8px solid transparent;
    border-left: 10px solid #e44e35;
    border-bottom: 8px solid transparent;
  }

  .ui-datepicker .ui-datepicker-header .ui-datepicker-prev span {
    border-top: 8px solid transparent;
    border-right: 10px solid #e44e35;
    border-bottom: 8px solid transparent;
  }

  .ui-datepicker .ui-state-hover.ui-datepicker-next-hover,
  .ui-datepicker .ui-state-hover.ui-datepicker-prev-hover {
    background: none !important;
    top: 2px;
  }

  .ui-datepicker .ui-datepicker-next,
  .ui-datepicker .ui-datepicker-prev {
    top: 2px !important;
    cursor: pointer;
  }

  .ui-datepicker .ui-datepicker-next,
  .ui-datepicker .ui-datepicker-next-hover {
    right: 0 !important;
  }

  .ui-datepicker .ui-datepicker-prev,
  .ui-datepicker .ui-datepicker-prev-hover {
    left: 0 !important;
  }